<mat-toolbar>
  <button disabled="{{title === 'Startseite'}}" mat-button routerLink="/home">
    <div class="toolbar-button">
      <mat-icon>home</mat-icon>
      <div class="toolbar-text">Startseite</div>
    </div>
  </button>
  <span class="example-spacer"></span>
  <span class="toolbar-text">{{title}}</span>
</mat-toolbar>
<mat-divider></mat-divider>
